Must Have Mods for MyBB - all versions apply!

Discussion in 'MyBB' started by MisterPersonality, Jan 29, 2009.

  1. Joshuad

    Joshuad Developer

    2,597
    772
    +62
    There any decent ad manager mods for free out there? I tried looking on mybb.com but with no luck. If not I don't see it as being too difficult to write one myself.
     
  2. SomeBoy

    SomeBoy Participant

    50
    6
    +0
    You can download My Ads Manager from MyBBCentral.com, but requires subscribetion. The mod database has an ads rotator plug-in, but LaBrocca's plugin is way better.
    You can find many useful plug-ins at MyBBSource.com, they are free.
     
  3. AJS

    AJS MyBB Support Tech'

    278
    60
    +4
    I just edit templates to place ads as I want them.

    What does and Ad Manager actually do?
     
  4. thnok

    thnok Participant

    64
    6
    +0
    Someone should update the list ;)
     
  5. pavemen

    pavemen Adherent

    380
    145
    +21
    that is a very out of date list. many are built into MyBB 1.6 or no longer maintained.

    My must haves are:

    MyBBPublisher:
    Send new thread subjects to Facebook or Twitter

    MyShowcase System:
    Build 'garages' or other showcases to display collections, etc. Multiple showcases can be configured with a single plugin.
     
  6. Fishy

    Fishy Aspirant

    24
    8
    +1
  7. yellowpeter

    yellowpeter Neophyte

    3
    6
    +0
    Shameless plugin: Can you also consider the newly published Tapatalk plugin for MyBB?
     
  8. el canadiano

    el canadiano But I said ███████████

    843
    420
    +31
    There's also MyBB GoMobile, but Tapatalk has had some security issues and such =/.
     
  9. bigkev93

    bigkev93 Aspirant

    16
    1
    +0
    Nice List, i just came to know about the site sig thing. Good plugin :D
     
  10. Geektivists

    Geektivists Aspirant

    33
    6
    +0
    Are these plugins still updated for the latest MyBB version?
     
  11. pavemen

    pavemen Adherent

    380
    145
    +21
    Many of them are, otherwise most upgrade rather easily. There was a change in how plugins work in 1.6.5 so if the plugin was 1.6 compatible but not updated since 1.6.5 then there is a script I wrote on the MyBB site that will upgrade the files for you.
     
  12. thatsright1234

    thatsright1234 Aspirant

    13
    1
    +0
    Thanks for the mods, I will definitely add them to my forum!
     
  13. Scribbler397

    Scribbler397 Enthusiast

    134
    33
    +8
  14. iOSInterest

    iOSInterest Neophyte

    4
    8
    +1
  15. Hey_You

    Hey_You Participant

    51
    11
    +0
  16. Adept

    Adept Aspirant

    14
    8
    +6
  17. charlly007

    charlly007 Aspirant

    15
    8
    +2
    Great Mods listed here. I will surely get them attached to my forum. Thanks all for listing them.
     
  18. Andrew B.

    Andrew B. Fan

    902
    522
    +133
    In light of new features in 1.8, I only need two plugins: Page Manager and Advanced Spoiler.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.